package com.lovecoding.day09.duotai01;

public class Pet {

    private String name;

    public void eat(){
        System.out.println( this.name +" ： 在吃 ！！");
    }



    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
